<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
$SIzeSQL=DB_query("SELECT * FROM size_master where id='".$_REQUEST['sizeid']."'",$db);
$Sizevalue=DB_fetch_array($SIzeSQL);
$i=$_REQUEST['id'];
$data1="";
$data1.="<input type='text' name='area[]' id='area_".$i."' value='".$Sizevalue['area']."' style='width:90px;'  />";



$data2="";
$data2.="<input type='text' name='frmqty[]' id='frmqty_".$i."' value='".$Sizevalue['frame']."' style='width:60px;' />";


$data3="";
$data3.="<input type='text' name='shuttqty[]' id='shuttqty_".$i."' value='".$Sizevalue['sutter']."' style='width:60px;' />";


echo $data=$data1."__".$data2."__".$data3;

?>